/*
 Theme Name:     Concilio 2019
 Theme URI:      http://hyperlinkcode.com/blog/twenty-seventeen-child-theme/
 Description:     Based on the Twenty Seventeen Child Theme by Edward Zivkovic (http://www.ezau.com/). A bare-bones child theme for use with WordPress Twenty Seventeen Theme. Pick matching colors quickly at <a href="http://www.html-color-names.com/">html-color-names.com</a>.
 Author:         Philippe Canat
 Author URI:     https://www.concilio.com/
 Template:       twentyseventeen
 Version:        2.0.0
*/

 
/* Add Custom CSS after this line */


/* Font (Note Phil : Sans-serif : for MS Edge) */
body, button, input, input::placeholder, select, textarea, p, ol, ul, #cc-window {
	font-family: "Poppins", "Open Sans", Sans-Serif !important;
   /* font-family: Century Gothic, "Open Sans", Sans-Serif !important; */
	color:#555;
}

b, strong {
    font-weight: 600;
}


/* Main image height reduction */

.has-header-image .custom-header-media,
.has-header-video .custom-header-media,
.home.blog.has-header-image .custom-header-media,
.home.blog.has-header-video .custom-header-media {

  	height: 20vh;	
  	overflow: hidden;
	}

.admin-bar.has-header-image .custom-header-media,
.admin-bar.has-header-video .custom-header-media,
.admin-bar.home.blog.has-header-image .custom-header-media,
.admin-bar.home.blog.has-header-video .custom-header-media {
	
 	height: calc(20vh - 32px);
	}

.has-header-image .custom-header,
.has-header-video .custom-header,
.has-header-image.home.blog .custom-header,
.has-header-video.home.blog .custom-header {
 
	display: table;        
    height: calc(20vh - 32px);
    width: 100%;	
	}


.has-header-image .custom-header-media img {
	bottom: 0;
	position: absolute;
	top: auto;
	-ms-transform: translateX(-50%) translateY(0);
	-moz-transform: translateX(-50%) translateY(0);
	-webkit-transform: translateX(-50%) translateY(0);
	transform: translateX(-50%) translateY(0);
	}

/* For browsers that support 'object-fit' */
@supports ( object-fit: cover ) {
	.has-header-image .custom-header-media img,
	.has-header-video .custom-header-media video,
	.has-header-video .custom-header-media iframe {
		height: 100%;
		left: 0;
		-o-object-fit: cover;
		object-fit: cover;
		top: 0;
		-ms-transform: none;
		-moz-transform: none;
		-webkit-transform: none;
		transform: none;
		width: 100%;
	}
}

/* Width */

@media screen and (min-width: 48em) {
  .wrap {
    max-width: 1280px !important;
    padding-left: 3em;
    padding-right: 1em;
  }
	
 .site-branding {
    padding-top: 10px;
    padding-bottom:10px;
  }
	
 /* pour les pages et articles avec barre latérale */

  #primary {
    width: 70% !important;
  }

  .has-sidebar #secondary {
    width: 26% !important;
  }

 /* pour les pages et articles sans barre latérale */

  .single-post:not(.has-sidebar) #primary, 
  /*.page.page-one-column:not(.twentyseventeen-front-page) #primary, */
  .archive.page-one-column:not(.has-sidebar) .page-header, 
  .archive.page-one-column:not(.has-sidebar) #primary {
    width: 100% !important;
    max-width: 1280px !important;
  }
}

/* Header Background */

.site-header {
   background : white !important;
  }


.navigation-top {  
	z-index:4 !important;
	background: #be0087!important;
	background: -moz-linear-gradient(-45deg, #be0087 0%, #000062 31%)!important;
	background: -webkit-linear-gradient(-45deg, #be0087 0%,#000062 31%)!important;
	background: linear-gradient(135deg, #be0087 0%,#000062 31%)!important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#be0087', endColorstr='#000062',GradientType=1 )!important;

	  }

.main-navigation ul {
  background: transparent !important;
	  }

@media screen and (min-width: 48em) {

.main-navigation ul {
	clear:both;
   	margin:0 auto !important;
	/*text-align:right;*/
	  }

.main-navigation ul li {
   text-align:left;
	  }
	
.main-navigation ul li a {
   	line-height:1.3em;
	  }

	}


@media screen and (max-width: 48em) {
	
.menu-toggle  {
   /*float:left !important;*/
	margin-left:1.6rem;
	color:white !important;
	  }
	
.toggled-on .menu-toggle {
   clear:both !important;
	  }
	
.toggled-on .menu-menu-principal-container ul li	{
   border-bottom:0 !important;
	  }		
	
.toggled-on .menu-menu-principal-container ul li a {
   	padding-left:1em !important;
	width:14em !important;
	  }	
	} 

/* Header  */
.site-branding {
	padding-top:10px;
	padding-bottom:10px;
	 }

/* Suppr CTA edition pages  */

.page .entry-header .edit-link, .post .entry-header .edit-link {
display:none;
}


/* Carrousel principal - Content Views */

.pt-cv-scrollable {
	margin-top:0 !important;	
		}

@media screen and (max-width: 48em) {
	
	.pt-cv-carousel .pt-cv-thumbnail {		
		margin-bottom:0 !important;		
		}
	
	.pt-cv-carousel .pt-cv-carousel-caption {
		position:relative;
		left:0;
		top:0;
		margin-left:0;
		margin-top:0;
		padding-left:1em;
		}
	
.pt-cv-scrollable .pt-cv-cap-w-img {
    background: #000062 !important;
	}
}

.pt-cv-scrollable .pt-cv-content-item {
    margin-bottom:15px;
  }

/* Grid - Content Views */

.pt-cv-grid .pt-cv-content-item {
    padding-bottom:30px;
  }

.pt-cv-ifield {
    margin-bottom:0 !important;
  }

.pt-cv-ifield {
	overflow:hidden !important;
	}

.pt-cv-ifield img.pt-cv-thumbnail {
	display:block;
	max-width:100% !important;	
	transition:0.8s;
	}
	
.pt-cv-ifield img.pt-cv-thumbnail:hover  {
	transform:scale(1.05);	
	}

.pt-cv-ifield .pt-cv-specialp {
	display:none;
	z-index:2 !important;
	background:#000062;
	opacity:0.8;
	color:white !important;
	margin-left:0;
	margin-right:1em;
	left:15px !important;
	top:0 !important;
	padding-left:1em !important;
	padding-right:1em !important;
	padding-top:0.5em;
	padding-bottom:0.5em;	
	}

.pt-cv-ifield .pt-cv-specialp .terms >:before {
	content:"#";
	}

.pt-cv-ifield .pt-cv-specialp .terms a {
	color:white !important;
	font-size:0.8em;
	line-height:1.2em;
	}

/* Titres */

.site-title a {
	color: #000062 !important;
	}

h1, h2 {
	font-family: "Poppins", "Open Sans", Sans-Serif !important;
	}

h1.site-title, p.site-title a {
	font-weight:400 !important;
	}

h1.site-title, p.site-title a {
    font-size: 2rem;
  }

h1.site-title a, p.site-title a {
	transition:0.8s;
  }

h1.site-title a:hover, p.site-title a:hover {
    color: #000062 !important;
  }

h1.page-title {
	font-family: "Poppins", "Open Sans", Sans-Serif !important;
    font-size: 1.5rem !important;
	color: #000062 !important;
  }

h1.entry-title {
	font-size: 1.5rem !important;
    text-transform: uppercase;
	color: #000062 !important;
	font-weight:300 !important;
	}

	
h2.widget-title {
    font-size: 1rem;
    margin-bottom: 2em;
	color: #000062 !important;
  }
	
h2.entry-title {
    font-size: 1.2rem !important;
  }
		
 h2.entry-title a, h3.entry-title a {
    text-decoration: none !important;
	text-transform: uppercase;
	box-shadow :none !important;
	color: #000062 !important;
	font-weight:400;
	transition: all 0.4s;
  }	



h2.entry-title a:hover {  
	color: #000062 !important;	
  }	

.entry-content h2, .entry-content h2 a {    
	color: #000062 !important;	
	padding-top: 3.6em !important;
  }	

.home .entry-content h2, .home .entry-content h2 a {    
	color: #000062 !important;	
	padding-top: 0.5em !important;
  }	

.entry-content h2 a {    
	text-transform: uppercase;
	font-weight:bold;
	box-shadow:none !important;
	transition:all 0.5s;
  }	

.entry-content h2 a:hover {  
	color: #000062 !important;	
	/*opacity:0.7;*/
  }	

.entry-content a {  
	color: #be0087 !important;	
	box-shadow:none !important;
	transition:all 0.5s;
  }	

.entry-content  a:hover {  
	color: #be0087 !important;	
	/*opacity:0.7 !important;*/	
  }	

.pt-cv-carousel-caption h4.pt-cv-title {	
		text-align:center;
		margin-top:10px !important;
		margin-bottom:10px !important;
	}

.pt-cv-grid h4.pt-cv-title {
	padding-top:0;
	height:2.6rem;
	line-height:1.3em;
	}

blockquote {
	width:80%;
	margin: 0.5em auto;
	padding:0;
	
		}

blockquote p {
    border-left : 4px solid #000062  !important;
	padding: 0.5em 1em;
	text-align:left;
	/*color:#000062 !important;*/
	color:#999999 !important;
	font-style: italic !important;
	font-weight:bold !important;
	font-size:1.4em;
	line-height:1.2em;
}

blockquote p::before {
    content: "\201C" !important;
	color:#000062 !important;
	font-size:1.6em !important;
	line-height:1em !important;
}

/*
blockquote p::after {
    content: "\201D" !important;
	color:#000062 !important;
	font-size:1.6em !important;
	line-height:1em !important;
} */

.site-description  {  
	/*color:#be0087 !important;*/
	color:#ffb600 !important;
	/*color:#000062 !important;*/
}

@media screen and (max-width: 72em) {
	.pt-cv-carousel-caption h4.pt-cv-title {
		height: 2.6rem !important;
		margin-bottom:10px;
		padding-top:10px;		
	}
	
	.pt-cv-grid h4.pt-cv-title {
		height: 3.8rem !important;
		margin-bottom:10px;
		padding-top:0;
	}
}

@media screen and (max-width: 48em) {
	.pt-cv-carousel-caption h4.pt-cv-title {
		max-height: 3.2rem !important;
		font-size:1em !important;
		margin-top:5px;
		margin-bottom:10px;
		padding-top:10px;
		padding-bottom:10px;
		line-height:1.1em;
	}
		}

@media screen and (max-width: 30em) {
	.pt-cv-carousel-caption h4.pt-cv-title {
		max-height: 3.5rem !important;
		font-size:0.9em !important;
		margin-bottom:10px;
		margin-top:5px;
		padding-top:0px;
		line-height:1.1em;
	}
		}

h4.pt-cv-title a, 
.entry-meta a time, 
.entry-meta span, 
.entry-meta span span, 
.entry-meta span span a.url, 
.terms a  {
	color: #000062 !important;
	text-decoration: none !important;
    border-bottom: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;	
	}


/* Liens du menu */

#top-menu .menu ul {
	text-align:right;
}


.main-navigation a {
	font-family: "Poppins", "Open Sans", Sans-Serif !important;
    text-transform : uppercase !important;
	color: white !important;
	font-weight:600;
	transition: color 0.5s;
}

.main-navigation a:hover, .main-navigation li.current-menu-item a {
	color: #ffb600 !important;
}

/* Lien vers "Les services Concilio" et bouton de consentement */

.main-navigation li.menu-item-117 a, #cc-window .cc-accept-all {
	background-color:#be0087 !important;
	color:white !important;
	border-radius : 15px 0 15px 0;
	transition: all 0.8s !important;	
}

.main-navigation li.menu-item-117 a:hover,  #cc-window .cc-accept-all:hover  {
	opacity:0.7;
	color:#ffb600 !important;
	box-shadow: none !important;
	}

/* Input */

	input::placeholder {
	opacity:0.5;
	}

/* Contenus relatifs */

.crp_related {
	background:#000062!important;
	/*background: #be0087!important;
	background: -moz-linear-gradient(-45deg, #be0087 0%, #000062 31%)!important;
	background: -webkit-linear-gradient(-45deg, #be0087 0%,#000062 31%)!important;
	background: linear-gradient(135deg, #be0087 0%,#000062 31%)!important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#be0087', endColorstr='#000062',GradientType=1 )!important;*/
	padding-top:2rem;
	padding-left:2.5rem;
	padding-bottom:1rem;
	border-radius : 40px 0 40px 0;
}


.crp_related h2, .crp_related h3 {
	color:white !important;
	padding-top:0.5em !important;
}

.crp_related li {
	margin-right:30px !important;
	margin-bottom:30px !important;
	transition: all 0.8s !important;
	border: 2px solid #be0087;
	border-radius:10px 0 10px 0;
	padding:0!important;
}

.crp_related li:hover {
	background: #000062 !important;
	transform:scale(1.1,1.1);

	}

.crp_related .crp_thumb {
	border-radius : 0;
}

.crp_related .crp_title {
	font-size:0.8em !important;
	line-height:1.3em !important;
	background: rgba(0, 28, 55, 0.7);
	border-radius:0;
}
	
/* Add to any social share icons */

.addtoany_content a {
	text-decoration: none !important;
    border-bottom: none;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;	
	}

/* Bordures */
input[type=email], input[type=search], textarea {
	border-color:#000062 !important;
	border-radius : 15px 0 15px 0 !important;
	}

/* Tags */

.tagcloud li {
	margin-top:5px !important;
	margin-right:5px !important;
	}

.tagcloud a{
	background-color:#000062 !important;
	color:white !important;
	border-radius : 15px 0 15px 0 !important;
	transition: all 0.5s !important;
	}

.tagcloud a:hover {
	transform:scale(1.2,1.2);
	z-index:10;
	color:#ffb600 !important;
	background-color: #000062 !important;
	border:1px solid white !important;
	}


/* Suppression icones des images manquantes des extraits tweets sur flux CTF (non disponibles avec plugin en version gratuite) */

.ctf-tweet-text-media {
	display:none !important;
	}


/* Icônes Flux réseaux sociaux 

@media screen and (max-width: 78em) {
	#secondary .socicon {
		font-size:62px !important;
	}
}

@media screen and (max-width: 52em) {
	#secondary .socicon {
		font-size:80px !important;
	}
}


@media screen and (max-width: 36em) {
	#secondary .socicon {
		font-size:120px !important;
	}
}
*/

/* Footer */

.site-footer {
	background: #000062;
	/*background: #be0087;
	background: -moz-linear-gradient(-45deg, #be0087 0%, #000062 31%);
	background: -webkit-linear-gradient(-45deg, #be0087 0%,#000062 31%);
	background: linear-gradient(135deg, #be0087 0%,#000062 31%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#be0087', endColorstr='#000062',GradientType=1 );*/
  }

.site-footer .widget {
    padding-bottom: 2em;
}

.site-footer .wrap {
    padding-bottom: 0;
}

.site-footer h2.widget-title {
    margin-bottom: 1.2em;
}

.site-info {
	margin-bottom:0;
	padding-top:0;
	}

.site-info a {
	display:none;
}

.site-footer a, .site-footer h2, .site-footer p, .widget_custom_html ul li {
	color:white !important;
  }

.site-footer a:hover {
	color:#ffb600 !important;
	text-decoration:none!important;
	border-bottom:0!important;
	
  }

.site-footer .widget_custom_html ul, .site-footer .widget_nav_menu ul {
	list-style:disc !important;
	margin: 0 0 1.5em 1.5em;
	color:white !important;
}

.site-footer .widget_custom_html ul li, .site-footer .widget_nav_menu ul li{
	text-indent:1.5em;
	border:0 !important;
	line-height:1em;
	padding: 0.4em 0;
}

.site-footer .custom-html-widget ul li a, .site-footer .widget_nav_menu ul li a,  .colors-custom .widget a {
	text-decoration: none !important;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
	transition: all 0.3s !important;
  }



.site-footer .zoom-social-icons-list--no-labels .zoom-social_icons-list__item {
	margin-left:0;
	margin-right:12px;
}

.site-footer .zoom-social-icons-list--no-labels a.zoom-social_icons-list__link {
	text-decoration:none;
}




/* CTF Twitter feeds Load More translation */
.ctf-more span{
	word-spacing:-999px;
	letter-spacing: -999px; 
 	visibility: hidden;
}

.ctf-more span:after {
 	content: "Voir plus de tweets";
  	visibility: visible;
	word-spacing: normal;
	letter-spacing: normal; 
}

/* Twitter feed links decoration removal */

#ctf a:link {
	text-decoration: none;
    border-bottom: none;
    -webkit-box-shadow: none;
    box-shadow: none;	
	border-radius:15px 0 15px 0 !important;
	}

/* Image in links */


.entry-content p  {
	overflow:hidden !important;
	}

.entry-content p img.size-full  {
	display:block;
	max-width:100% !important;	
	text-decoration: none !important;	
	transition:0.8s;
	}

.entry-content p img.size-full:hover  {
	transform:scale(1.05);	
	text-decoration: none !important;	
	}

/* Unordered lists within content - Note : .crp_related_item class has been added to the <li> in the Related Articles plugin settings */

.entry-content ul li:not(.crp_related_item) {
	list-style-position: inside;	
	padding-left:1em;
	padding-bottom:0.8em;
	}

/* Ordered lists within content */
	
.entry-content ol li {
	list-style-position: inside;
	padding-left:1em;
	padding-bottom:0.8em;
	}

/* Links in content */

.entry-content p a:hover:not(.concilio) {
	text-decoration: none !important;
    border-bottom: none;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
	color:#000062 !important;
	}

.mc4wp-form-fields p {
	text-align:center;
	}

.entry-content .more-link:before {
    content: "";
    display: block;
    margin-top: 0;
	background-color:white !important;
	}

a.concilio, a.more-link, a.post-edit-link, input.concilio {
	padding:1em !important;
	background-color:#000062 !important;
	color:white !important;
	border-radius : 15px 0 15px 0 !important;	
	transition: all 0.8s !important;
	}

a.concilio {
	display:inline-block;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	margin-top:1em !important;
	margin-bottom:1em !important;
	}

a.purple {
	background-color:#BE0087 !important;
	}
	
a.purple:hover {
	color:#ffb600 !important;
	}

 a.more-link {
	display:block;
	margin-left:20%;
	margin-right:20%;
	text-align:center;
	margin-top:1em !important;
	margin-bottom:1em !important;
	}

@media screen and (min-width: 48em) {
	a.more-link {
	margin-left:25%;
	margin-right:25%;
		}
	}

@media screen and (min-width: 60em) {
	a.more-link {
	margin-left:30%;
	margin-right:30%;
		}
	}

@media screen and (min-width: 72em) {
	a.more-link {
	margin-left:35%;
	margin-right:35%;
		}
	}


 	input.concilio  {
	margin-top:0.5em !important;
	 	}

/*a.concilio:hover, a.more-link:hover, input.concilio:hover   {
	opacity:0.7;
	color:#eeeeee !important;
	box-shadow: none !important;
	}
*/

/* Logo */

img.custom-logo  {
    float:left !important;
  }



/* Extraits de posts sur grille page d'accueil */

/* .pt-cv-content-item {
	padding-top:5px;
	padding-left:5px;	
	}

.pt-cv-content-item:nth-child(4n+2),.pt-cv-content-item:nth-child(4n+3) {background: #DFF2FF}
.pt-cv-content-item:nth-child(4n+1),.pt-cv-content-item:nth-child(4n+4) {background: #E6FAFF} */


.entry-content a img, .widget a img {
    -webkit-box-shadow: none;
    box-shadow: none;
	}

@media screen and (min-width: 48em) {
.page.page-one-column .entry-header, .twentyseventeen-front-page.page-one-column .entry-header, .archive.page-one-column:not(.has-sidebar) .page-header {
    margin-bottom: 0;
}
	}
@media screen and (min-width: 30em) {
.panel-content .entry-header {
    margin-bottom: 0;
}
	}



/* Carrousel : navigation */

.pt-cv-carousel-indicators {
   bottom:0;
	padding-top:15px;
	z-index: 2 !important;
}

@media screen and (max-width: 48em) {
	.pt-cv-carousel-indicators {
    	width:90% !important;
		margin-left:-45% !important;
}
	
	.pt-cv-view .pt-cv-carousel-indicators li {
		width:12px;
		height:12px;
		margin-right:6px !important;
	}
}

a.left.carousel-control, a.right.carousel-control {
   display:none;
}

.pt-cv-scrollable .pt-cv-cap-w-img {
    background: rgba(0,28,55,.8);
	}

.home h2.entry-title, .home a.post-edit-link {
    display:none;
  }


.pt-cv-view .pt-cv-carousel-indicators li {
	width:12px;
	height:12px;
	margin-right:10px;
	}

.pt-cv-view .pt-cv-carousel-indicators li:hover {
	transform:scale(1.3);
	transition:1s;
	}

.pt-cv-view .pt-cv-carousel-indicators li.active {
	width:16px;
	height:16px;
	margin-right:10px;
	background: #000062 !important;
	text-decoration: none !important;
    border: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;	
	}

/*Boutons lire la suite */

/*.pt-cv-content {
	height:8em;	
	} 

 .pt-cv-content a.pt-cv-readmore {
	position:relative;
	top:4em;
	}
*/

.pt-cv-content a.pt-cv-readmore {
	/*display:inline-block !important;	*/
	margin:10px auto !important;
	padding-left:2em;
	padding-right:2em;
	text-align:center !important;
    color: white !important;
    background-color: #000062 !important;
    border: none !important;
	border-radius : 15px 0 15px 0;
} 

/* Boutons */


.form-submit .submit, button.search-submit, .edit-link a.post-edit-link, a.ctf-more {	
    color: white !important;
    /*background-color: #000062 !important; */
    border: none !important;
	border-radius : 15px 0 15px 0;
	background: #be0087  !important;
	background: -moz-linear-gradient(-45deg, #be0087 0%, #000062 31%);
	background: -webkit-linear-gradient(-45deg, #be0087 0%,#000062 31%);
	background: linear-gradient(135deg, #be0087 0%,#000062 31%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#be0087', endColorstr='#000062',GradientType=1 );
	}

.edit-link a.post-edit-link, #cc-window .cc-dismiss, #cc-window .cc-show-settings {	
	padding:0.4em 0.8em;
    color: white !important;
    background-color: #000062 !important;
    border: none !important;
	border-radius : 15px 0 15px 0 !important;
	}

/* désactivation image massive sur post seul */

.single-featured-image-header {	
	display: none;
}

/* Author page with avatar */

img.avatar {	
	display:block;
	float:left;	
	width:100px;
	height:100px;
	margin-right:1rem;
	margin-bottom:1rem;
	/* border-radius:96px;
	transition:2s;
	transition-property:all;	*/
	z-index:16000 !important;
}
	/* 
img.avatar:hover {	
	transform: scale(2) translateX(50%) translateY(1vh);	
}*/

.content-area {	
	 clear:both !important;
}

.taxonomy-description {	
	margin-bottom:4rem;
}


.nav-subtitle {
    background: transparent;
    color: #be0087 !important;
    text-transform: uppercase;
}

span.nav-title {
    font-weight:600;
	color:#000062 !important;
	transition:all 0.8s;
}


a:hover span.nav-title,a:focus span.nav-title {
	box-shadow:none !important;
	-webkit-box-shadow:none !important;
	border-bottom:0 !important;
	text-decoration: none !important;
	outline:none !important;
	color:#ffb600!important;
}

.sc_player_container1 {
    display: block !important;
	margin: 10px auto;
    text-align: center !important;
	}

.sc_player_container1 .myButton_play, .sc_player_container1 .myButton_stop  {
	width: 100px !important;
	height: 100px !important;
	}


/* autres déclarations pour module Complianz RGPD */

button.cc-revoke  {
	font-weight:normal!important;
	}

#cc-window  {
	border: 1px solid #ddd !important;
	}

#cc-window .cc-btn {
	border:0 !important;
	font-size:0.875em !important;
	font-weight:normal!important;
	}

#cc-window .cc-compliance .cc-btn.cc-save-settings {
    color: white!important;
    background-color: #000062!important;
	border-radius: 15px 0 15px 0!important;
    }

#cc-window .cc-message, 
#cc-window .cc-category  {
	font-size:0.875em !important;
	line-height: 1em !important;
	}

#cmplz-document {
    font-size: 1em! important;
    max-width: 100% !important;
    text-justify: inter-word;
}

#cmplz-cookies-overview .cmplz-dropdown a, #cmplz-cookies-overview .cmplz-dropdown p, #cmplz-document .cmplz-dropdown a, #cmplz-document .cmplz-dropdown p, #cmplz-document li, #cmplz-document p, #cmplz-document td {
    font-size: 1em! important;
    margin-top: 0;
	}

#cmplz-manage-consent-container .cmplz-slider-checkbox .cmplz-slider, 
#cc-window .cmplz-slider-checkbox .cmplz-slider {
    background-color: #000062!important;
}

#cmplz-manage-consent-container .cmplz-slider-checkbox input:checked + .cmplz-slider,
#cc-window .cmplz-slider-checkbox input:checked + .cmplz-slider {
    background-color: #be0087!important;
}

/* Encart CTA en bas des posts */

div.bloc-conversion {
	min-height: 18em; 
	padding: 0 1em; 
	background-color: #f3f3ff;
	}

div.bloc-conversion h2 {
	padding-top: 1.5em !important;
	}

/* Intégration formulaires Hubspot */

.hs-form-397728af-c5b1-4e76-ad37-2e14dd83a998_9e680c60-a308-4174-a8eb-d61e9756f46c.hs-form {
	font-family: "Poppins", "Open Sans", Sans-Serif !important;
    color: #555 !important;
	font-size:inherit !important;
	}

.hs-form-397728af-c5b1-4e76-ad37-2e14dd83a998_24153bc3-fa94-4f37-809b-8e71df6d495a .hs-form-field label {
    font-family: "Poppins", "Open Sans", Sans-Serif !important;
    color: #555 !important;
}

.hs-submit {
    font-family: "Poppins", "Open Sans", Sans-Serif !important;
    color: #555 !important;
}
